body{
    /* width: 90%; */
    margin: 0px;
    margin: auto;
    background-color: #F5F4EF;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    /* overflow-x: hidden; */
}
nav,#topDiv,#connect,#services,#chat{
  width: 90%;
  margin: auto;
}
/* Nav CSS Part Start*/

#nav{
    background-color: #F5F4EF;
    display: flex;
    justify-content: space-between;
    border-bottom: 3px solid black;
    margin-bottom: 100px;
}
#logo{
    margin-left: 20px;
    background-color: red;
    width: 170px;
}
#logo img{
    width: 100%;
    height: 100%;
}
#nav>#navButtons{
    display: flex;
    justify-content: space-around;
    width: 50%;
    align-items: center;
    margin-right: -25px;
}
#navButtons>div>a{
    font-size: 18px;
    color: black;
    font-weight:600;
    text-decoration:none;
}

/* Nav CSS Part End*/

main img{
    width: 100%;
    margin-bottom: 60px;
}

#topDivBottom{
    display: flex;
    justify-content: space-evenly;
}
#topLeft{
    width: 70%;
    font-size:60px;
    font-weight: 600;
    line-height: 80px;
    margin-top: -50px;
}

.chColor{
    display: inline-block;
    background-color:#FFC96E ;
    /* height: 30px;  */
}

#topRight{
    width: 25%;
    font-size: large;
    line-height: 30px;
}

#meet{
    background-color: black;
    padding: 20px 40px;
    color: white;
    font-size: large;
}

marquee{
  background-color: white;
  height: 70px;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  margin-bottom: 120px;
  margin-top: 40px;
}
marquee>div{
  display: inline-block;
  margin: 18px 50px;
}
marquee>div>div{
  display: inline-flex;
  font-size: 25px;
  font-weight: 600;
}

marquee>div>.box{
  padding: 0px 15px;
  text-align: center;
  border: 2px solid black;
  margin-left:10px;
}

  #letsconnect{
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .yellow{
    height: 3px;
    background-color: #FFC96E;
    border: 0px;
    border-radius: 5px;
    width: 5%;
    margin-left:0px;
  }
  #letsconnect>p{
    margin-right: 1120px;
    font-size: 25px;
    font-weight: 500;
  }
  #connect>div:nth-child(2){
    font-size:45px;
    font-weight: 600;
    line-height: 70px;
  }

  #connectGrid{
    display: flex;
    gap: 100px;  
  }

  #leftSide{
    width: 50%;
  }
  #rightSide{
    width: 50%;
  }

  #bottomImg{
    margin-top: 90px;
  }

  #connectGrid p{
    font-size: 20px;
    margin-bottom: 70px;  
  }
  #connectGrid a{
    font-size: 20px;
    font-weight: 600;
    text-decoration: underline;
    color: black;
  }

/* ---------------------------------------------------------------------------------- */
  #headFAQ>p{
    margin-right: 960px;
    font-size: 25px;
    font-weight: 500;
  }

  
  #headFAQ{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: black;
    color: white;
    padding: 50px 76px 0px 76px;
    width: 90%;
    margin: auto;
  }
  #faq{
    display: flex;
    gap: 100px;
    background-color: black;
    color: white;
    padding: 0px 0px 50px 0px;
  }
  #faq>div{
    padding: 0px 70px;
  }

  #leftFAQ{
    width: 50%;
  }
  
  #leftFAQ p{
    font-size: 20px;
    color: darkgray;
  }
  #leftFAQ h1{
    font-size: 45px;
    font-weight: 600;
    line-height: 70px;
  }
  #contact{
    background-color: white;
    padding: 20px 50px;
    font-size: large;
    font-weight: 600;
    border: 0px;
    margin-top: 50px;
  }
  #rightFAQ>div>.question{
    font-size:26px;
    font-weight: 500;
  }
  #rightFAQ>div>.answer{
    color:darkgrey;
    font-size: 20px;
    margin-left: 38px;
  }
  
  #rightFAQ>hr{
    margin: 50px 0px;
    height: 1px;
    border: 0px;
    background-color: darkgrey;
  }
  #chat{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0px;
  }
  #chat>p{
    font-size:45px;
    font-weight: 600;
    line-height: 70px;
  }
  #chat>button{
    background-color: black;
    padding: 20px 40px;
    color: white;
    font-size: large;
  }

  #blackHR{
    border: 0px;
    background-color: black;
    height: 2px;
    width: 90%;
  }

  /* Services Start */
  #services>p{
    text-align: center;
    width: 50%;
    margin: auto;
    font-size:45px;
    font-weight: 600;
    line-height: 70px;
    margin-top: 120px;
  }
  #servicesGrid{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 70px;
    padding: 100px 0px;
  }

  .servicesCard>.servicesHeader{
    font-size: 30px;
    /* font-weight: 600; */
    font-weight: 600;
    margin-top: -30px;
  }

  .servicesCard>.servicesDesc{
    font-size: 20px;
    color: #424242;
    /* font-weight: 00; */
  }

  .servicesCard>a{
    font-size: 20px;
    text-decoration: underline;
    font-weight: 600;
  }
  /* Services End */


  /* Footer CSS Start */

  footer{
    display: flex;
    width: 90%;
    margin: auto;
    gap: 150px;
    margin-top: 50px;
  }
  #footerLeft{
    width: 40%;
    color: #656562;
  }
  #description{
    font-size: 20px;
    margin-bottom: 30px;
  }

  #logoImg{
   width: 40%;
  }
  footer img{
    width: 100%;
  }

  #compLogos{
    display: flex;
  }

  #footerRight{
    display: flex;
    width: 60%;
    /* background-color: aqua; */
    justify-content: space-between;
  }

  #footerRight>div>p:nth-child(1){
    font-size: 20px;
    font-weight: bold;
  }
  #footerRight>div>p>a{
    font-size: 18px;
    text-decoration: none;
    color: #656562;
  }
  /* Footer CSS End */